StartupEvents.registry('item', event => {

 event.create('wonderful_chocolate')
.texture('mobbo:item/wonderfulchocolate')
.displayName('Wonderful Chocolate')
.glow(true)
.rarity('EPIC')
.tooltip('Just what kind of food have you given me... what on earth have you fed me...')
.food(food => {
 food.hunger(5000)
        food.saturation(2147483647)
    })

})